import React from 'react';
import Svg, { Path } from 'react-native-svg';
/* SVGR has dropped some elements not supported by react-native-svg: style */

const SvgQRMarker = props => (
  <Svg xmlns="http://www.w3.org/2000/svg" width="300" height="301" fill="none" {...props}>
    <Path
      d="M34.1576009765625,3.5676827484130875 L7.5000009765625,3.5676827484130875 C4.738600976562498,3.5676827484130875 2.5000009765625,5.806282748413086 2.5000009765625,8.567682748413088 L2.5001009765625,35.203182748413084 "
      stroke="#1C75BC"
      strokeWidth={5}
      fill="none"
    />
    <Path
      d="M296.7155009765625,34.12888274841308 L296.5645009765625,7.471782748413087 C296.5495009765625,4.710382748413085 294.2985009765625,2.484482748413086 291.5365009765625,2.500082748413085 L264.9015009765625,2.6508827484130855 "
      stroke="#1C75BC"
      strokeWidth={5}
      fill="none"
    />
    <Path
      d="M3.6935009765625004,266.7025827484131 L3.3402009765624996,293.3575827484131 C3.3036009765624996,296.1185827484131 5.5123009765625,298.3875827484131 8.273500976562499,298.4235827484131 L34.9067009765625,298.7765827484131 "
      stroke="#1C75BC"
      strokeWidth={5}
      fill="none"
    />
    <Path
      d="M265.6495009765625,297.7865827484131 L292.3065009765625,298.0505827484131 C295.0675009765625,298.0775827484131 297.3285009765625,295.86158274841307 297.3555009765625,293.1005827484131 L297.6195009765625,266.4655827484131 "
      stroke="#1C75BC"
      strokeWidth={5}
      fill="none"
    />
  </Svg>
);

export default SvgQRMarker;
